.bodytext01 {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}
.bodytext01Bold {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.headline {
	font-family: Tahoma, Verdana, "Myriad Roman", sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
